View Issue Details

IDProjectCategoryView StatusLast Update
13705Bug reports[All Projects] Print Viewpublic2018-06-15 14:27
ReportergeraldC Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.8.x 
Summary13705: End message is not printed
Description

On demo.limesurvey.org and on my installation, I specify in my survey an endtext message. This end-message is displayed when I click through the survey.

When I click on the "Display/Export" -> Printable version of the survey' the End-message is replaced with the default message and not with the configured message.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.6.3
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

guest

guest

2018-06-01 15:37

viewer   ~47938

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27295

ollehar

ollehar

2018-06-05 10:33

administrator   ~47984

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27319

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48135

New version released.

Related Changesets

LimeSurvey: master ca844d49

2018-06-01 15:36:15

Dominik Vitt

Details Diff
Fixed issue 13705: End message is not printed Affected Issues
13705
mod - application/controllers/admin/printablesurvey.php Diff File

LimeSurvey: develop 1f4873e8

2018-06-01 15:36:15

Dominik Vitt


Committer: ollehar Details Diff
Fixed issue 13705: End message is not printed Affected Issues
13705
mod - application/controllers/admin/printablesurvey.php Diff File

Issue History

Date Modified Username Field Change
2018-05-24 08:17 geraldC New Issue
2018-05-30 17:55 LouisGac Assigned To => dominikvitt
2018-05-30 17:55 LouisGac Status new => assigned
2018-06-01 15:37 Changeset attached => LimeSurvey master ca844d49
2018-06-01 15:37 guest Note Added: 47938
2018-06-01 15:37 guest Resolution open => fixed
2018-06-01 15:39 dominikvitt Status assigned => resolved
2018-06-01 15:39 dominikvitt Fixed in Version => 3.8.x
2018-06-05 10:33 ollehar Changeset attached => LimeSurvey develop 1f4873e8
2018-06-05 10:33 ollehar Note Added: 47984
2018-06-15 14:27 c_schmitz Note Added: 48135
2018-06-15 14:27 c_schmitz Status resolved => closed